splitmpeg(1)

NAME
splitmpeg

SYNOPSIS
splitmpeg [-vq] filename

DESCRIPTION
splitmpeg splits an ISO 11172-1 MPEG system layer stream into its components. -v print pack SCR and mux rate for each pack. -q work quitely, nothing is written to stdout.

FILES
stm188.mpg
    is a reserved stream.
stm189.mpg
    is private stream 1.
stm190.mpg
    is the padding stream.
stm191.mpg
    is private stream 2.
stm192.mpg to stm223.mpg
    are audio streams.
stm224.mpg to stm239.mpg
    are video streams.

AUTHORS
splitmpeg was written by Michael Simmons <michael@ecel.uwa.edu.au>. This man page was written by Eric L. Hernes <erich@FreeBSD.org>